<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link rel="stylesheet" href="src/css/styles.css" />
    <title>Document</title>
  </head>
  <body>
    <main>
      <div class="calculator calc">
        <div class="calc__input">
          <p class="calc__input-text">0</p>
        </div>
        <div class="calc__row row-1">
          <button class="calc__row__cell" onclick="clearAll()">C</button>
        </div>
        <div class="calc__row">
          <button class="calc__row__cell" onclick="touch(7)">7</button>
          <button class="calc__row__cell" onclick="touch(8)">8</button>
          <button class="calc__row__cell" onclick="touch(9)">9</button>
          <button class="calc__row__cell" onclick="operation('/')">/</button>
        </div>
        <div class="calc__row">
          <button class="calc__row__cell" onclick="touch(4)">4</button>
          <button class="calc__row__cell" onclick="touch(5)">5</button>
          <button class="calc__row__cell" onclick="touch(6)">6</button>
          <button class="calc__row__cell" onclick="operation('*')">*</button>
        </div>
        <div class="calc__row">
          <button class="calc__row__cell" onclick="touch(1)">1</button>
          <button class="calc__row__cell" onclick="touch(2)">2</button>
          <button class="calc__row__cell" onclick="touch(3)">3</button>
          <button class="calc__row__cell" onclick="operation('-')">-</button>
        </div>
        <div class="calc__row">
          <button class="calc__row__cell" onclick="touch(0)">0</button>
          <button class="calc__row__cell" onclick="touch('.')">.</button>
          <button class="calc__row__cell" onclick="calculate()">=</button>
          <button class="calc__row__cell" onclick="operation('+')">+</button>
        </div>
      </div>
    </main>
    <script src="src/js/index.js"></script>
  </body>
</html>
